<?php
require'fun.php';
require'f_conectare.php';
conectare('membrii sarbatoriti','membrii-sarbatoriti');
$titlu='Membrii sarbatoriti';
require'f_tabelare.php';
$back[1]='<a href="/statistici">'.img('statistici.gif',1).'Statistici</a>';
require'f_sus.php';
echo$div[4].img('aniversare.gif',2).'Membrii sarbatoriti'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`membrii`WHERE month(`data_nastere`)=month(curdate())&&dayofmonth(`data_nastere`)=dayofmonth(curdate());')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`id`,`data_nastere`FROM`membrii`WHERE month(`data_nastere`)=month(curdate())&&dayofmonth(`data_nastere`)=dayofmonth(curdate())ORDER BY`nume`LIMIT '.$limit_start.','.$pe_pagina);
require'f_profil.php';
require'f_svl.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].$clasa_normal.svl($item[0]).'<br />Împlinește <strong>'.varsta($item[1]).'</strong> ani'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt membri sarbatoriti!'.$div[0];
require'f_jos.php';